{
  "id": 3125838,
  "name": "International Accountants Society, appellant, v. John A. Schuler, appellee",
  "name_abbreviation": "International Accountants Society v. Schuler",
  "decision_date": "1926-02-02",
  "docket_number": "Gen. No. 30,366",
  "first_page": "666",
  "last_page": "666",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 666"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 470,
    "ocr_confidence": 0.533,
    "sha256": "766f5e97fc0ceb6976aec8ff53c917a29289c2a6f149e743d624366910026ee6",
    "simhash": "1:15c1582c742f9c9f",
    "word_count": 72
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "International Accountants Society, appellant, v. John A. Schuler, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Kasper & Pakulaz, for appellant.",
      "No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "International Accountants Society, appellant, v. John A. Schuler, appellee.\nGen. No. 30,366.\nAction upon note. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Asa G. Adams, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed February 2, 1926.\nKasper & Pakulaz, for appellant.\nNo appearance for appellee."
  },
  "file_name": "0666-03",
  "first_page_order": 712,
  "last_page_order": 712
}
